<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 形状的填充色 -->
    <solid android:color="#00a0e9" />


    <!-- 圆角，你也可以对不同的角设置不同的数值 -->
    <corners android:radius="@dimen/chart_corners_size" />


    <!-- 边框宽度和颜色 -->
    <!--     <stroke -->
    <!--         android:width="0.1dp" -->
    <!--         android:color="#00a0e9" /> -->

    <padding
        android:left="0dip"
        android:top="0dip"
        android:right="0dip"
        android:bottom="0dip" />
</shape>